@charset "utf-8";
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded-topr{
   line-height: 19px;
    background: url(?/../styles/../borders/border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded?images/yy5.jpg) no-repeat;
    height: 19px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded-topl{
   line-height: 19px;
    background: url(/?/../styles/../borders/border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded?images/yy5.jpg) no-repeat;
    height: 19px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded-mid{
   n: n;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .borderContent{
   padding-bottom: 10px;
    padding-left: 3px;
    padding-right: 10px;
    padding-top: 0px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .titlestyle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded{
   font-style: normal;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .comptitle_c767fdb7-e5cd-4ce3-a08c-a7a506198ded EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .compmore_c767fdb7-e5cd-4ce3-a08c-a7a506198ded{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .compmore_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .compmore_c767fdb7-e5cd-4ce3-a08c-a7a506198ded .moreLink{
   font-style: normal;
    font-weight: normal;
}
